/* Google Maps */

.listings-map-wrap{
	position: relative;
}
.listings-map-wrap .categories{
	position: absolute;
	z-index: 10;
	right: 30px;
	top: 30px;
	width: 20%;
	bottom: 30px;
	overflow: auto;
	background-image: url(../../../img/loader.gif);
	background-position: center;
	background-repeat: no-repeat;
	background-color:white;
	border-radius: 4px;
	box-shadow: 0 0 5px rgba(0,0,0,.3);
	padding: 10px 13px;
	display: none;
}
.listings-map-wrap .categories.loaded{
	background-image: none;
}
.listings-map-wrap .categories label{
	/*margin-bottom: 0;*/
	font-weight: normal;
}

.listings-map-wrap .loading{
	/*display: none;*/
	width: 64px;
	height: 64px;
	background-image: url(../../../img/loader.gif);
	background-position: center;
	background-repeat: no-repeat;
	background-color:white;
	border-radius: 4px;
	box-shadow: 0 0 5px rgba(0,0,0,.3);
	position: absolute;
	z-index: 10;
	left: 50%;
	top: 50%;
	margin: -32px 0 0 -32px;
}
.listings-map img{
	max-width: none;
}

@media (max-width: 767px){
	.listings-map-wrap .categories{
		display: none !important;
	}
}